/*! Adapted from the GitHub style by Vasily Polovnyov <vast@whiteants.net> */
.hljs-comment,
.hljs-quote {
  color: #fceacd;
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-subst {
  color: #1e3047;
  font-weight: var(--monospace-font-weight-bold);
}

.hljs-number,
.hljs-literal,
.hljs-variable,
.hljs-template-variable,
.hljs-tag .hljs-attr {
  color: #23a57a;
}

.hljs-string,
.hljs-doctag {
  color: #587193;
}

.hljs-title,
.hljs-section,
.hljs-selector-id {
  color: #811313;
  font-weight: var(--monospace-font-weight-bold);
}

.hljs-subst {
  font-weight: normal;
}

.hljs-type,
.hljs-class .hljs-title {
  color: #136481;
  font-weight: var(--monospace-font-weight-bold);
}

.hljs-tag,
.hljs-name,
.hljs-attribute {
  color: #132d81;
  font-weight: normal;
}

.hljs-regexp,
.hljs-link {
  color: #41d796;
}

.hljs-symbol,
.hljs-bullet {
  color: #a67bfe;
}

.hljs-built_in,
.hljs-builtin-name {
  color: #47cdff;
}

.hljs-meta {
  color: #46464e;
  font-weight: var(--monospace-font-weight-bold);
}

.hljs-deletion {
  background: #fdcde5;
}

.hljs-addition {
  background: #cefce9;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: var(--monospace-font-weight-bold);
}
